.item {
  border: 1px solid black;
  width: 200px;
  height: 20px;
  margin: 20px auto;
  display: flex;
  flex-direction: row;
  border-radius: 5px;
  scale: 1.3;
}

.text {
  width: 200px;
  height: 20px;
  text-decoration: none;
}

.deletetext {
  width: 200px;
  height: 20px;
  text-decoration: line-through;
}

.item button {
  float: right;
  background-color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}